  /* @import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap'); */
  @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,700;1,400;1,500&display=swap');

  :root {

    /* --primary: #119c45;
    --primary2: #95f8bb;
    --primary-light: #5efc82;
    --primary-dark: #009624; */

      /* --primary-rgba: 0 0 0 .25rem rgba(21, 226, 72, 0.349); */
      /* --primary-rgba: 0 0 0 .25rem rgba(21, 226, 72, 0.349); */

    --lps: #da8824;
    --muted: #b0b5b9;
  }
  
    ::selection {
        color: #fff;
        background: var(--primary);
    }

  html {
      scroll-behavior: smooth;
      scroll-padding-top: var(--scroll-padding, 50px);
      overflow-x: hidden;
  }

  body {
      /* font-family: 'Mulish', sans-serif; */
      font-family: 'Poppins', sans-serif;
      
      /* background-color: #f4f6f9; */
      background-color: #fbfbfb;
      color: #484848;
      overflow-x: hidden;
      
  }

  a {
      text-decoration: none;
      color: var(--primary);
  }

  a:hover {
    color: var(--primary-dark);
}

  .text-xs {
    font-size: .85rem;
    line-height: 1rem;
  }

  .cursor-pointer {
      cursor: pointer;
  }

  .text-default {
      color: #484848;
  }

  .text-lps{
      color: #da8824;
  }


  .ls-wide {
    letter-spacing: 0.025em;
  }	
  .ls-wider {
    letter-spacing: 0.05em;
  }	
  .ls-widest {
      letter-spacing: 0.1em;
  }	

  .rounded-20 {
    border-radius: 20px !important;
  }

  .rounded-bottom-20 {
      border-bottom-left-radius: 20px !important;
      border-bottom-right-radius: 20px !important;
  }

  .rounded-15 {
    border-radius: 15px !important;
  }

  .rounded-bottom-15 {
      border-bottom-left-radius: 15px !important;
      border-bottom-right-radius: 15px !important;
  }

  .rounded-10 {
    border-radius: 10px !important;
  }

  .rounded-bottom-10 {
      border-bottom-left-radius: 10px !important;
      border-bottom-right-radius: 10px !important;
  }

.content-produk::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 120vw 20px 0;
  border-color: transparent var(--primary) transparent transparent;
  position: absolute;
  left: -20vw;
  bottom: -20px;
  z-index: 2;
}
  
footer::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 100vw 20px 0;
    border-color: transparent var(--primary) transparent transparent;
    position: absolute;
    left: 0;
    top: -20px;
    z-index: 0;
}

  /* -----------------------HEADER----------------------- */
  /* Header Logo */
  .header-logo {
      /* position: relative; */
      /* font-family: 'Poppins', sans-serif; */
      line-height: 100%;
      text-decoration: none;
      white-space: nowrap;
      color: #000000;
  }

  .header-logo img {
      width: auto;
      height: 70px;
      display: block;
      padding-right: 5px;
      /* max-width: 100%; */
  }

  .header-logo span {
      font-size: 30px;
      font-weight: 500;
      position: absolute;
      top: 28px;
  }

  .logo-title {
      font-family: 'Bernard MT Condensed', sans-serif;
      color: var(--primary) !important;
      text-transform: uppercase;
  }


  /* Header Info */

  .header-extras {
      float: right;
      margin: 10px 0;
  }

  .header-extras li {
      float: left;
      margin-left: 20px;
      height: 40px;
      overflow: hidden;
      list-style: none;
  }

  .header-extras li i {
      float: left;
      margin-top: 8px !important;
      font-size: 25px;
      /*color: var(--primary);*/
  }

  /* .header-extras li:first-child { 
	margin-left: 0; 
} */

  .header-extras li .he-text {
      float: left;
      padding-left: 10px;
      font-weight: bold;
      font-size: 14px;
      line-height: 1.43;
  }

  .header-extras li .he-text span {
      display: block;
      font-weight: 400;
      color: var(--secondary);
  }

  /* -----------------------NAVBAR----------------------- */

  .primary-navbar {
    /*position: sticky;
      top: -1px;*/
      background-color: #fff;
  }

  .navbar {
      z-index: 1000;
  }

  .navbar-brand {
      /*display: none;*/
  }

  .navbar .active {
      color: var(--primary) !important;
      position: relative;
  }

  .navbar .active::after {
    content: '';
    width: 100%;
    height: 4px;
    background: var(--primary);
    position: absolute;
    bottom: -11px;  
    left: 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;  
  }

  .navbar .nav-link {
      /* text-transform: capitalize; */
      font-weight: 500;
      margin: 5px;
  }

  .dropdown-menu {
      position: absolute;
      z-index: 1000;
      display: none;
      min-width: 10rem;
      padding: .5rem 0;
      margin: 0;
      font-size: 1rem;
      color: #212529;
      text-align: left;
      list-style: none;
      background-color: #fff;
      background-clip: padding-box;
      /* border: 1px solid rgba(0,0,0,.15); */
      border: none;
      box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
      border-radius: .25rem;
  }


  @media all and (min-width: 992px) {

      .navbar .nav-item .dropdown-menu {
          display: block;
          opacity: 0;
          visibility: hidden;
          transition: .3s;
          margin-top: 0;
      }

      .navbar .nav-item:hover .nav-link {
          color: var(--secondary);
      }

      .navbar .dropdown-menu.fade-down {
          /* top: 80%; */
          transform: rotateX(-75deg);
          transform-origin: 0% 0%;
      }

      .navbar .dropdown-menu.fade-up {
          top: 180%;
      }

      .navbar-nav li:hover>ul.dropdown-menu {
          display: block;
          transition: .3s;
          opacity: 1;
          visibility: visible;
          /* top:100%; */
          transform: rotateX(0deg);
      }
  }


  .dropdown-menu:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 5px;
      background-color: #b1b1b1;
      border-radius: .25rem .25rem 0 0;
      opacity: 1;
      transition: .3s;
  }

  .dropdown-menu:hover:before {
      background-color: var(--primary);
      opacity: 1;
      top: 0;
  }


  .dropdown-submenu {
      position: relative;
  }

  .dropdown-submenu>.dropdown-menu {
      top: 0;
      left: 100%;
      margin-top: 0;
  }

  /* rotate caret on hover */
  .dropdown-menu>li>a:hover:after {
      text-decoration: underline;
      transform: rotate(-90deg);
  }


  .dropdown-item i {
      position: absolute;
      top: 8px;
      right: 14px;
      color: var(--primary);
  }

  .rt-none {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }



  /* -----------------------BANNER----------------------- */

  .carousel-item {
      /* position: absolute; */
      width: 100%;
      /* height: 484px; */
  }

  .sm {
      width: 100%;
      height: auto;
  }


  .banner-top {
    /* height: 274px;
    width: 100%;
    background: url(../img/wave.svg) no-repeat center 0;
    text-align: center; */
    /* position: relative; */
    /* margin-top: 40px; */
  }

  .banner-top h2 {
      /*padding-top: 50px;*/
      font-size: 30px;
      color: var(--primary);
      letter-spacing: 0.1em;
      font-weight: bold;
  }

/*  .banner-top p {
      color: #c7c7c7;
  }*/


  
  .carousel-control-next-icon, .carousel-control-prev-icon {
        background-color: #e1e1e1;
        padding: 20px;
        border-radius: 50%;
        background-image: none;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
  /* -----------------------PRODUK----------------------- */
  #produk .card {
      border-radius: 10px;
      transition: transform 0.2s ease;
  }

  .title {
      color: #000;
  }

  .sub-title {
      color: #6c757d;
      font-size: 14px;
  }

  #produk .card:hover {
      /* background: linear-gradient(160deg, var(--primary), rgb(46, 46, 46)); */
      /* background: linear-gradient(160deg, var(--primary), var()); */
      background: linear-gradient(160deg, var(--primary), var(--primary-dark));

      /* box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.5); */
      box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;

      color: #fff;
      /* transform: scale(1.1); */
  }

  #produk .card:hover .circle-icon {
      background-color: #fff;
  }

  #produk .card:hover .circle-icon i {
      color: var(--primary);
  }

  #produk .card:hover .btn-primary {
      background-color: #fff !important;
      color: var(--primary);
  }

  #produk .card:hover .title {
      color: #fff;
  }

  #produk .card:hover .sub-title {
      color: #fff;
  }

  /* .card-layanan {
	width: 100%;
	height: 313px;
	border-radius: 5px;
	background-color: #fff;
	font-size: 24;
	padding: 40px;
	box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.10);
} */

  .circle-icon {
      width: 85px;
      height: 85px;
      background-color: var(--primary);
      border-radius: 50%;
  }

  .circle-icon i {
      font-size: 42px;
      color: #fff;
  }

  /* #produk .shadow-sm {
      box-shadow: 0 .125rem .25rem var(--primary) !important;
  } */


  /* .card-layanan .title {
	color: #000;
}

.card-layanan p {
	color: #000;
	font-size: 14px;
} */


  /* Card Layanan Hover */

  .card-layanan:hover {
      /* background: linear-gradient(160deg, var(--primary), rgb(46, 46, 46)); */
      /* background: linear-gradient(160deg, var(--primary), var()); */
      /* box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.5); */
  }

  #produk .btn {
      padding: 8px 20px 8px 20px;
      letter-spacing: 1px;
      border-radius: 25px;
  }


  /* -----------------------SUKU BUNGA----------------------- */

  .bg-lps {
      background-color: var(--lps) !important;
      color: #fff !important;
  }

  .bg-primary-gradien {
    background: linear-gradient(160deg, var(--primary), var(--primary-dark));
  }

  .bg-transparan {
      background-color: rgba(0, 0, 0, 0.2) !important;
      /* background-color: rgba(255, 255, 255, .15) !important; */
      color: #fff;
  }

  .bg-overlay {
      background-color: rgba(0, 0, 0, 0.52);
  }

  .bg-image {
      background-position: center;
      background-repeat: no-repeat;
      /* background-size: contain; */
      background-size: cover;
  }

  /* .bg-image img {
      object-fit: cover;
      width: 100%;
        min-height: 100%;
  } */

  .accordion .card-header {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between !important;
}

  .accordion .card-header>.card-tools {
      float: right;
      margin-right: -0.625rem;
  }



  /* ----------------------BERITA----------------------- */
  /* Nav Tab */
  #berita .nav-tabs {
      border: none;
  }

  #berita .nav-tabs .nav-link {
      border: none;
      color: #6c757d;
      margin-right: 5px;
      transition: none;
  }

  #berita .nav-tabs .nav-item.show .nav-link,
  #berita .nav-tabs .nav-link.active {
      color: var(--primary);
      border: none;
  }

  #berita .nav-link:hover {
      border: none;
      color: var(--primary);
      background-color: #fff;
  }

  /* #berita .tab-body {
      border-bottom: dashed 1px var(--primary-light);
  } */

  .text-justify {
      text-align: justify;
  }

  /* accordion */
  .accordion-item:first-of-type {
      border-top-left-radius: 0;
      border-top-right-radius: 0;
  }


  .accordion-item:first-of-type .accordion-button {
      border-top-left-radius: 0;
      border-top-right-radius: 0;
  }

  /* .accordion-button::after {
      flex-shrink: 0;
      width: 0.7rem;
      height: 1.50rem;
      margin-left: auto;
      content: '\f067';
      color: #cfcfcf;
      font-weight: 500;
      font-size: 20px;
      background-image: none;
      transition: transform .2s ease-in-out;
  }

  .accordion-button:not(.collapsed)::after {
      font-family: "Font Awesome 5 Free";
      content: '\f00d';
      color: #cfcfcf;
      background-image: none;
  } */

.img-wrap {
    max-height: 203px;
    overflow: hidden;
    /* max-width: 356px;            */
   
}
 
.img-wrap img {
        width: 100%;
        -webkit-transition: margin-top .5s ease-out;  /* Saf3.2+, Chrome */
        -moz-transition: margin-top .5s ease-out;  /* FF4+ */
        -ms-transition: margin-top .5s ease-out;  /* IE10? */
        -o-transition: margin-top .5s ease-out;  /* Opera 10.5+ */
        transition: margin-top .5s ease-out;
}

.img-berita {
  max-height: 400px;
    overflow: hidden;
    max-width: 700px;       
    -webkit-transition: max-width .5s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: max-width .5s ease-out;  /* FF4+ */
    -ms-transition: max-width .5s ease-out;  /* IE10? */
    -o-transition: max-width .5s ease-out;  /* Opera 10.5+ */
    transition: max-width .5s ease-out;
}
     
@media only screen and (min-width: 1160px) {
    .img-wrap { max-height: 1000px; }
}
@media only screen and (min-width: 768px) {
    .img-wrap { max-height: 211px; }
}

  /* ===================================================== */
  /* ----------------------SIMULASI----------------------- */

  #simulasi-result table thead {
      /*	position: sticky;
	top: 65px;
	box-shadow: inset 0 -1px 0 black;*/
      /* box-shadow: 0 2px 2px -1px #000; */
  }

  #simulasi-result table {
    width: 100%;
    border-collapse: separate; /* Don't collapse */
    border-spacing: 0;
  }

  #simulasi-result table th {
    border-bottom: 1px solid;
  }

  #simulasi-result thead th {
      position: sticky;
      top: 65px;
      /*border: 2px; */
      /*box-shadow: inset 0 -1px 0 black;*/
  }

  #simulasi-result table tfoot tr {
    border-top: 2px solid;
  }

  #simulasi-result table tfoot {
      position: sticky;
      bottom: 0;
      /*box-shadow: inset 0 1px 0 black;*/
  }

  .table-striped>tbody>tr:nth-of-type(odd)>* {
      --bs-table-accent-bg: #fff;
      color: var(--bs-table-striped-color);
  }

  th {
      vertical-align: middle;
  }

  .snk {
      color: #9f9f9f;
  }

  .snk h5 {
      font-size: 14px;
  }

  .snk .syarat li {
      font-size: 12px;
  }


  /* ===================================================== */
  /* -----------------------PRODUK------------------------ */

  #produk .card-body {
      min-height: 100px;
      padding: 20px 0;
  }

  .produk-img {
      padding: 25px 25px 0 25px;
      /* border-radius: 1rem; */
      min-height: 90px;
  }

  .produk-img img {
      /* padding: 0.25rem; */
      width: 100%;
      height: auto;
  }

  .produk-title {
      margin-top: 40px;
      padding: 0 1rem;
  }

  .produk-deskripsi {
      padding: 0 1rem;
      min-height: 125px;
  }

  .arr span {
      width: 40px;
      height: 40px;
      line-height: 35px;
      border: 2px solid var(--primary);
      border-radius: 50%;
      text-align: center;
      color: var(--primary);
      position: absolute;
      right: 15px;
      bottom: 15px;
  }

  .arr span:hover {
      color: #fff;
      background-color: var(--primary);
  }



  /* ---------------------------- */

  .img-pos {
      max-height: 146px;
      overflow: hidden;
  }

  .img-pos img {
      padding: .25rem;
      background-color: #fff;
      border-radius: 8px;
      max-width: 100%;
      height: auto;
  }

  .btn-circle {
      width: 35px;
      height: 35px;
      margin: 3px 0;
      border: transparent;
      padding: 5px 10px;
      font-size: 1rem;
      border-radius: 50%;
  }

  .btn-rounded-25 {
      padding: 4px 10px;
      letter-spacing: 1px;
      border-radius: 25px;
  }

  .des {
      padding: 1rem 1rem;
  }

  .pos-date {
      font-size: 14px;
      color: #b7b7b7;
      text-align: left;
  }

  .pos-date i {
      margin-right: 5px;
  }

  .pos-text i {
      color: var(--primary);
  }

  .price {
      width: 100%;
      background-color: var(--primary);
      color: #fff;
      border-radius: 5px;
      padding: 3px;
  }


  /* FOOTER */

  footer {
      background-color: #fff;
  }

  footer .contact{
    background-image: url('/assets/img/word_map.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    /* margin-top: 60px; */
    padding: 4rem;
  }

  .sosmed i:hover {
    color: var(--primary-dark);
    cursor: pointer;
  }

  .footer-logo {
      display: block;
      filter: grayscale(100%) brightness(30%) invert(1);
  }

#des strong {
    font-size: 20px;
}

#des span {
    font-size: 14px;
}

.pos-year {
    background-color: var(--primary);
    padding: 0 9px;
    border-radius: 12px;
}

.pos-year span{
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}


  .background-wave {
    background: url(../img/wave.svg) no-repeat center bottom 0;
  }


  /* #item .card:hover {
      box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
      background-color: var(--primary);
  }

  #item .card:hover h5, #item .card:hover .pos-date {
      color: #fff;
  }

  #item .card:hover .pos-year{
      background-color: #fff;
      color: var(--primary);
  }

  #item .card:hover span{
      color: var(--primary);
  } */

  /* a i, button i, span i {
      margin-right: 5px;
  } */


  .pos-title {
      padding-top: calc(.375rem + 1px);
      padding-bottom: calc(.375rem + 1px);
      font-size: 1.25rem;
  }


  /* ===================================================== */
  /* ------------------------KARIR------------------------ */




.ribbon {
  position: absolute;
  right: -5px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 93px;
  height: 93px;
  text-align: right;
}
.ribbon span {
  font-size: 0.7rem;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  line-height: 32px;
  transform: rotate(45deg);
  width: 121px;
  display: block;
  background: #79a70a;
  background: linear-gradient(var(--primary) 0%, var(--primary) 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 17px; /* change this, if no border */
  right: -29px; /* change this, if no border */
}

.ribbon span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid var(--primary);
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid var(--primary);
}
.ribbon span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid var(--primary);
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid var(--primary);
}


/* AYDA */
#ayda .card-footer span{
    font-size: 14px;
}

#ayda .sticky-top {
    top: 100px;
    z-index: 3;
}

.card-primary.card-outline {
  border-top: 3px solid var(--primary) !important;
}

.card-secondary.card-outline {
  border-top: 3px solid #6c757d !important;
}

.card-lps.card-outline {
  border-top: 3px solid var(--lps) !important;
}


.scale-container svg {
  width: 100%;
  height: 100%;
  display: block;
}

img.produk{
    /* position: absolute;
    right: 20px;
    top: 20px; */
    /* filter: opacity(60%); */
    /* filter: opacity(30%) brightness(0) invert(1); */
}


#manajemen .nav-tabs .nav-link.active {
  color: var(--primary);
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}

#manajemen .nav-link {
    color: var(--muted);
}



#kantor .card-body::before {
    content: '';
  position: absolute;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 20px;
  background: var(--primary);
  z-index: 0;
  transform: skewY(-2deg);
  transform-origin: top left;
}

.img-wrapper {
    display: inline-block;
    overflow: hidden;
}

.card:hover .img-wrapper img {
    transition: all .7s ease;
    transform: scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
}


.title-wrap-center, .title-wrap-left {
    position: relative;
    overflow: hidden;
}

.title-wrap-center:before {
        content: "";
        display: block;
        width: 550px;
        height: 2px;
        background: var(--primary);
        left: 0;
        top: 50%;
        position: absolute;
        z-index: -1;
      }
.title-wrap-center:after {
        content: "";
        display: block;
        width: 550px;
        height: 2px;
        background: var(--primary);
        right: 0;
        top: 50%;
        position: absolute;
        z-index: -1;
      }

      .title-wrap-left:after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: var(--primary);
        right: 0;
        top: 50%;
        position: absolute;
        z-index: -1;
      }


      .bg-image:hover{
        transition-duration: .3s;
        transform: scale(1.1);
      }

      .produk-desc {
        opacity: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.52);
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
      }

      .card:hover .produk-desc {
        opacity: 1;
        transition-duration: .4s;
      }

.text-overflow-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* line-height: 16px; */
    /* height: 48px; */
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.text-overflow-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* line-height: 16px; */
    /* height: 48px; */
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text-overflow-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* line-height: 16px; */
    /* height: 48px; */
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.wrapper {
    /* display: inline-block; */
    height: 350px;
    /* width: 250px; */
    /* padding: 5px;
    margin: 5px; */
    background: #fff;
    overflow: hidden;
}

.wrapper img {
    height: 100%;
    width: 100%;
    /* object-fit: contain; */
    object-fit: scale-up;
    /* transform: rotate(90deg) scale(0.6); */
}

.wrapper-thumb {
    display: inline-block;
    height: 350px;
    /* width: 250px; */
    /* padding: 5px;
    margin: 5px; */
    background: #fff;
    overflow: hidden;
}

.wrapper-thumb img {
    height: 100%;
    width: 100%;
    /* object-fit: contain; */
    object-fit: scale-up;
    /* transform: rotate(90deg) scale(0.6); */
}

.bottom-line {
    display: inline-block;
    text-align: center;
    padding: 10px 10px 15px; /* bottom padding should be higher to make up for pseudo border height */
    background: linear-gradient(90deg, transparent 25%, var(--primary) 25%, var(--primary) 75%, transparent 75%);
    /* background: var(--primary); */
    background-size: 100% 5px;
    background-position: 0% 100%;
    background-repeat: no-repeat;
}

.shape-lr::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 3vw 30px 0;
    border-color: transparent var(--primary) transparent transparent;
    position: absolute;
    right: 0;
    top: 53px;
    z-index: 0;
}

.shape-lr::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 0 30px 3vw;
    border-color: transparent transparent transparent var(--primary);
    position: absolute;
    left: 0;
    top: 53px;
    z-index: 0;
}

.shape-l::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 0 30px 3vw;
    border-color: transparent transparent transparent var(--primary);
    position: absolute;
    left: 0;
    top: -20px;
    z-index: 0;
}


.b_long-line{
    position: relative;
    border-bottom: 3px solid var(--primary);
    display: inline;
    padding: 0;
    margin: 0;
}  

.center {
    display: flex;
    justify-content: center;
}

.b-line {
    padding-bottom: 40px;
    line-height: 1.2em;
    position: relative;
    font-weight: 700;
}

.b-line::before {
    height: 4px;
    width: 52px;
    background: var(--primary-light);
    content: "";
    position: absolute;
    bottom: 20px;
    justify-content: center;
    display: block;
}


.run-text {
  height: 35px;
  background: linear-gradient(-90deg, var(--primary-dark) 0%, var(--primary) 100%);
  display: block;
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 5px 40px;
  color: #fff;
  z-index: 999;
  list-style: none;
  margin: 0;
}

.run-text-item {
  font-size: 14px;
  display: inline;
  position: relative;
  padding: 0 30px 0 15px;
}


.small-box {
  border-radius: .25rem;
  box-shadow: 0 0 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
  display: block;
  margin-bottom: 20px;
  position: relative;
}

.small-box .icon {
  color: rgba(0,0,0,.15);
  z-index: 0;
}

.small-box .icon > i {
  font-size: 105px;
  position: absolute;
  right: 15px;
  bottom: 43px;
  transition: -webkit-transform .3s linear;
  transition: transform .3s linear;
  transition: transform .3s linear,-webkit-transform .3s linear;
}

/* solid underline */
.underline-solid {
  -webkit-text-decoration: underline solid var(--primary);
  text-decoration: underline solid var(--primary);
}
/* double underline */
.underline-double {
  -webkit-text-decoration: underline double var(--primary);
  text-decoration: underline double var(--primary);
}
/* dotted underline */
.underline-dotted {
  -webkit-text-decoration: underline dotted var(--primary);
  text-decoration: underline dotted var(--primary);
}
/* dashed underline */
.underline-dashed {
  -webkit-text-decoration: underline dashed var(--primary);
  text-decoration: underline dashed var(--primary);
}
/* wavy underline */
.underline-wavy {
  -webkit-text-decoration: underline wavy var(--primary);
  text-decoration: underline wavy var(--primary);
}
/* gradient underline */
.underline-gradient {
  background-image: linear-gradient(90deg, var(--primary), var(--primary-light));
  background-position: bottom;
  background-size: 100% 30%;
  background-repeat: no-repeat;
}